<?xml version="1.0" encoding="UTF-8" ?>
<config>
    <model level="0" type="face_neck" path="./face_edithair_high_*.model"
                                 material="./face_edithair.mtl"/>
<dif>
RkFDRQQAAADNzIw/zcyMP83MjD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAADfSM9BwJXtQSt/CMHZ
4MDAAAAAAC/IgrqqeYY7IAAAAAYAAADwAAAAAAEAABABAAAgAQAAMAEAAEABAABQAQAAYAEAAHAB
AACAAQAAkAEAAKABAACwAQAAwAEAANABAADgAQAA8AEAAAACAAAQAgAAIAIAADACAABAAgAAUAIA
AGACAABwAgAAgAIAAJACAACgAgAAsAIAAMACAADQAgAA4AIAAPACAAAQAwAAMAMAAFADAABwAwAA
kAMAAAAAAAAAAAAA81G4O686F7uGgeE7AAAAAJ0Qhjtc7+06tKiQOgAAAAAjPIY7FlbpOi4FkboA
AAAAmYK4O8hXGbv/8uK7AAAAAMUS1jty/AW8y43tOwAAAAAggL07yXcNvC7D7rsAAAAAQY6hO8yd
07vEzNc7AAAAANsKpTsS6eO7uauxuwAAAABFkqA7PxDTu8PM1zsAAAAAwfekO0gX5Lu5q7G7AAAA
AEWSoDs7ENO7xMzXOwAAAAB++KQ7p/rju7mrsbsAAAAAdrSgO37FrDqY5rs2AAAAAM9MtTtDf2O6
in+FOwAAAADPTLU7kIFjuk/6j7sAAAAARkKfumZuqLtbCQc7AAAAAKZrLDvIRpS7cXgGOwAAAABV
MxQ7vtaSu/O/67oAAAAA55hPuibwwLvvDYa6AAAAAD7OLDl4eEu7m+U/uwAAAAAh9ig63s5Su7c6
RjsAAAAACdKiO8RyAbwHDzg7AAAAALO6frueXs+7gshdOwAAAAAHJYm70WXQu4i4XbsAAAAAZWGs
Oz5vAbxaJzW7AAAAACizjzsMIkk7gDWesgAAAAAloOM7RUYjvL0xr7IAAAAARqXYO28UMLzsRLWy
AAAAALhygrpKcYa7l6/prwAAAABOvau7PWEXvLJmarsAAAAAlX6iu4W+HrynvY87AAAAAMiTILxu
cQK85JJHtgAAAAAAAAAAAAAAAAAAAAAAAIA/AACAPwAAgD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAA
gD8AAIA/AACAPwAAAAAAAAAAAAAAAAAAAAAAAAAAAACAPwAAgD8AAIA/AAAAAAAAAAAAAAAAAAAA
AAAAAAAAAIA/AACAPwAAgD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAgD8AAIA/AACAPwAAAAAAAAAA
AAAAAAAAAAAAAAAAAACAPwAAgD8AAIA/AAAAAAAAAAA=
</dif> 
</config> 
